<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Wiadomości - wydanie nr 57 z 1945 r.]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[brak daty]]></dc:date>
				<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[czasopismo]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Pismo wydawana trzy razy w tygodniu. Jednym z twórców artykułów "Wiadomości" jest Stefan Żeromski.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[b.a.]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Brytyjskie Władze Okupacyjne w Niemczech]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 53 A / 1.4.57]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[GBP Szebnie]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[wiadomości]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ prasa]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ gazeta]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ brytyjskie władze okupacyjne]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Stefan Żeromski]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ 1945]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[szebnie]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Gminna Biblioteka Publiczna w Jaśle z/s w Szebniach  ]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Domena publiczna]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Prasa]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Michalina Kurowska]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>